Subject: Farewell as L3VPN co-chair

From: Ross Callon <[email-masked]>
Date: Tue, 21 Mar 2006 09:41:03 -0500

I am resigning as co-chair of the L3VPN working group, effective
at the end of this IETF. There are two main reasons why I am
resigning:

  - In order to free up additional time for my new task as a
member of the IESG (as routing area director); and

  - Because the L3VPN working group already has two other
very good co-chairs (Rick and Ron)

I have complete confidence in Rick and Ron to do a very good
job as co-chairs going forward.

I would also like to thank the many participants in the L3VPN
working group for a considerable amount of good work that has
been accomplished over the past few years. I won't be too far
away!

Thanks, Ross